services:
  db:
    image: mariadb
    restart: always
    environment:
      MYSQL_ROOT_PASSWORD: "password"
      MYSQL_DATABASE: "keyborg"
      MYSQL_USER: "keyborg"
      MYSQL_PASSWORD: "password"
    volumes:
      - /home/t/work/Keyborg/data:/var/lib/mysql
    ports:
      - "3306:3306"
